### Property

# WebKit Settings:auto-load-images

#### Declaration

    property auto-load-images: gboolean [ read, write, construct ]

#### Description [src]

Determines whether images should be automatically loaded or not. On devices where network bandwidth is of concern, it might be useful to turn this property off.

Type:`gboolean`

Default value | TRUE
Getter method | `webkit_settings_get_auto_load_images()`
Setter method | `webkit_settings_set_auto_load_images()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no